#form_inscripcion{
	position: relative;
	overflow: hidden;
	height: 730px;
	width: 100%;
	/* background-image: linear-gradient(360deg, 
		#dbdbdb 0%, 
		#d3d3d3 5%,      
    #cacaca 35%,     
		#f5f5f5 90%, 
    #f5f5f5 100% 
	); */
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row-reverse;
	font-family: Arial, Helvetica;
	padding: 155px 28px 34px 28px;
	margin: -110px 0 0 0 ;
}

#form_inscripcion__fondo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url('img/formulario_fondo.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.9;
	z-index: 1;
	filter: sepia(0.2) blur(1px);
}

#form_inscripcion__derecha, #form_inscripcion__izquierda{
	flex: 1;
	height: 100%;
	width: 50%;
	z-index: 2;
}

#form_inscripcion__derecha{
	display: flex;
	flex-direction: column;
	justify-content: end;
	justify-content: center;
	position: relative;
}

.diagonal{
	position: absolute;
	top: -10%;
	right: 50%;
	width: 80%;
	height: 350%;
	background-color: rgba(15, 119, 5, 0.25);
	transform: skewX(10deg) translateX(40%);
	transform-origin: top left;
	z-index: 1;
}

#form_inscripcion__derecha__texto{
	width: 50%;
	max-width: 540px;
	min-width: 380px;
	margin: 35px auto 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: white;
	border-radius: 14px;
	padding: 20px 20px 14px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
	text-shadow: rgb(0 0 0 / 80%) 0px 2px 5px;
	border-left: 2px solid rgb(255, 255, 255);
  background-color: rgba(0, 0, 0, .45);
  border-radius: 0 15px 15px 0;
	z-index: 2;
}

#form_inscripcion__derecha__texto_titulo{
	font-size: 20px;
	font-weight: 600;
	color: #333;
	text-align: left;
	margin: 0px 0 10px 0;
	line-height: 1.2;
	color: rgb(255, 255, 255);
	font-size: 39px;
  line-height: 1em;
}

#form_inscripcion__derecha__texto_titulo span{
	font-size: 18px;
}

#form_inscripcion__derecha__texto p{
	font-size: 16px;
	color: #333;
	text-align: left;
	margin: 0 0 10px 0;
	line-height: 1.3;
	font-size: 18px;
	line-height: 1.1em;
	font-weight: 300;
	letter-spacing: -0.01em;
	color: rgb(255, 255, 255);
	text-shadow: rgb(0 0 0 / 65%) 0.1em 0.1em 0.2em;
}

#form_inscripcion__derecha__img{
	max-width: 450px;
	width: 90%;
	margin: 5px auto 0;
	display: none;
}

#form_inscripcion__izquierda{
	display: flex;
	justify-content: center;
	align-items: center;
}

#form_inscripcion__izquierda__formulario{
	gap: 18px;
	background-color: rgb(255, 255, 255);
	padding: 15px 30px 32px;
	border-radius: 8px;
	display: flex;
	flex-direction: column;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
	width: 80%;
	max-width: 440px;
	min-width: 380px;
	box-sizing: border-box;
	box-shadow: 0 5px 8px rgba(0, 0, 0, 0.4);
}

#form_inscripcion__izquierda__formulario h2{
	line-height: 1.1;
	text-align: center;
	font-size: 27px;
	font-weight: 600;
	margin-bottom: 5px;
	margin-top: 18px;
	color: #667E35;
}
body{margin: 0;}

#form_inscripcion__izquierda__formulario input,
#form_inscripcion__izquierda__formulario select{
	box-sizing: border-box;
	height: 34px;
	border-radius: 8px;
	outline: none;
	border: 1.5px solid rgb(219, 219, 219);
	padding: 6px 15px 5px;
	font-size: 13.5px;
	letter-spacing: 0.3px;
	color: #666;
	background-color: #fff;
}

#form_inscripcion__izquierda__formulario input:focus,
#form_inscripcion__izquierda__formulario select:focus{
	border: 1px solid #253080;
}

#form_inscripcion__izquierda__formulario input::placeholder{
	color: rgb(130, 130, 130);
}

#form_inscripcion__izquierda__formulario label{
	display: flex;
	flex-direction: column;
	gap: 6px;
	color: #666;
	font-size: 13px;
	position: relative;
}

#form_inscripcion__izquierda__formulario label div{
	font-weight: 500;
	background-color: white;
	transform: translate(9px, 9px);
	width: max-content;
	padding: 0 4px;
	transition: all 0.15s linear;
	border-radius: 10px;
	height: 16px;
	color: rgb(172, 172, 172);
	cursor: text;
	position: absolute;
	user-select: none;
	font-size: 13.5px;
}

#form_inscripcion__izquierda__formulario label input:focus ~ div,
#form_inscripcion__izquierda__formulario label input.valid ~ div,
#form_inscripcion__izquierda__formulario label select:focus ~ div,
#form_inscripcion__izquierda__formulario label select:valid ~ div,
#form_inscripcion__izquierda__formulario label select.valid ~ div{
	font-weight: 500;
	transform: translate(6px, -10px);
	padding: 0 7px;
	width: max-content;
	cursor: default;
	color: var(--color-gris-1);
}

#form_inscripcion__izquierda__formulario label input:-webkit-autofill{
	-webkit-text-fill-color: #666;
  -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
}

#form_inscripcion__izquierda__formulario label div span{
	color: rgb(255, 81, 0);
}

#message-obligatory{
	text-align: left;
	font-size: 12px;
	letter-spacing: 0.5px;
	color: #929292;
}

#message-obligatory span {
	color: rgb(255, 81, 0);
}

#btn-container{
	left: 0px;
	width: 100%;
	display: flex;
	justify-content: center;
	margin-top: 5px;
}

#btn_enviar_datos{
	font-weight: 600;
	font-size: 17px;
	padding: 18px;
	color: #fff;
	border-radius: 8px;
	appearance: none;
	text-decoration: none !important;
	border: none;
	height: 30px;
	border: 2.5px solid #5d742f;
	animation: pulse-black 2s infinite ease-out;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #667E35;
  transition: background 0.25s ease;
	width: 90%;
}

@keyframes pulse-black {
	0% {
    transform: scale(.95);
    box-shadow: 0 0 0 0 #667e355d;
	}
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0,0,0,0);
	}
	100% {
		transform: scale(.95);
		box-shadow: 0 0 0 0 rgba(0,0,0,0);
	}
}

#btn_enviar_datos:hover {
	background: #6f8a3b;
}

#btn_enviar_datos:active {
	background: #586d2d;
}

#btn_enviar_datos svg {
  animation: spin 1s linear infinite;
  transform-origin: center;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}





@media screen and (min-width: 1201px) {
	#form_inscripcion__izquierda__formulario{
		margin-left: 14%;
	}
}

@media screen and (min-width: 1400px) {
	#form_inscripcion__derecha, #form_inscripcion__izquierda{
		flex: 1;
		height: 100%;
		max-width: 700px;
	}
	#form_inscripcion__derecha{
		margin-right: auto;
	}
	#form_inscripcion__izquierda{
		margin-left: auto;
	}
}

@media screen and (min-width: 1800px) {

}

@media screen and (max-width: 1200px) {
	
}

@media screen and (max-width: 990px) {
	
}

@media screen and (max-width: 870px) {
	#form_inscripcion{
		flex-direction: column;
		height: auto;
		padding: 170px 0 0 0px;
	}

	.diagonal{
		top: -100%;
		height: 600%;
		width: 70%;
		transform: skew(10deg) translateX(30%);
	}
	#form_inscripcion__derecha, #form_inscripcion__izquierda{
		height: auto;
		width: 100%;
		flex: none;
	}
	#form_inscripcion__derecha{
		height: auto;
		flex: 0 0 auto;
		margin: 35px 0 20px;
	}	
	#form_inscripcion__derecha__texto {
    margin: 15px auto 0px;
	}
	#form_inscripcion__derecha__img{
		max-width: 410px;
		width: 90%;
		margin: 5px auto 0;
	}
	#form_inscripcion__izquierda {
    align-items: flex-start;
		height: auto;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 500px) {
	#form_inscripcion__derecha__texto{
		width: 50%;
		min-width: 310px;
	}
	#form_inscripcion__izquierda__formulario{
		width: 80%;
		max-width: 440px;
		min-width: 320px;
		box-sizing: border-box;
	}

}

@media screen and (max-width: 430px) {

}

.Registered .form_inscripcion__fondo{
	animation: fadeIn 1s ease-out forwards;
	z-index: 1;
	filter: blur(2px) sepia(0.2) brightness(0.9) contrast(0.9) grayscale(0.9) opacity(0.9);
}

.Registered .diagonal{
	animation: fadeIn 1s ease-out forwards;
	z-index: 2;
	width: 50%;
	background-color: rgba(15, 119, 5, 0.2);
	transform: translateX(90%) skew(12deg);
}

.Registered .form-success{
	animation: fadeIn 1s ease-out forwards;
	z-index: 3;
	color: white;
	background-color: rgba(0, 0, 0, 0.55);
	padding: 20px 30px;
	border-radius: 8px;
	margin: 80px 20px;
}

.Registered .form-success h2{
	color: white;
	text-align: center;
}

.Registered .form-success p{
	color: white;
	text-align: center;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

div.marketlogo {
	background-image: url('./img/logo.png') !important;
}

.btn-success:hover, .btn-success:visited, .btn-success:focus, .btn-success:active {
    color: #fff;
    background-color: rgba(143, 183, 62, .6) !important;
    border-color: #7a973a !important;
}

.despliegue-img {
    background-image: url(./img/pic-despliegue.png);
}

#securitygestionada:after {
    background-image: url(./img/cyber-security.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: -2;
}

.step5-img {
    background-image: url(./img/info-security.png);
}

ul.solyserv li.sec-01 .section-content:after {
    background-image: url(./img/ico-big74.png);
}

ul.solyserv .sec-01 {
    background-image: url(./img/bg001.jpg);
}

ul.solyserv .sec-02 {
    background-image: url(./img/bg002.jpg);
}

ul.solyserv .sec-03 {
    background-image: url(./img/bg003.jpg);
}

ul.solyserv .sec-04 {
    background-image: url(./img/bg004.jpg);
}

ul.solyserv .sec-05 {
    background-image: url(./img/bg005.jpg);
}

div.bhoechie-tab-content.sec-01 {
    background-image: url(./img/transformacion.png);
}

.certify-001 {
    background-image: url(./img/certify-001.png);
}

.certify-002 {
    background-image: url(./img/certify-002.png);
}

.certify-003 {
    background-image: url(./img/certify-003.png);
}

.certify-004 {
		background-image: url(./img/certify-004.png);
}

.certify-005 {
		background-image: url(./img/certify-005.png);
}

.certify-006 {
		background-image: url(./img/certify-006.png);
}

.certify-007 {
		background-image: url(./img/certify-007.png);
}


.factory-001 {
    background-image: url(./img/factory-001.png);
		opacity: 0.5;
}
.factory-002 {
		background-image: url(./img/factory-002.png);
		opacity: 0.1;
}
.factory-003 {
		background-image: url(./img/factory-003.png);
		opacity: 0.1;
}
.factory-004 {
		background-image: url(./img/factory-004.png);
		opacity: 0.1;
}
.factory-005 {
		background-image: url(./img/factory-005.png);
		opacity: 0.1;
}
.factory-006 {
		background-image: url(./img/factory-006.png);
		opacity: 0.1;
}
.factory-007 {
		background-image: url(./img/factory-007.png);
		opacity: 0.1;
}
.factory-008 {
		background-image: url(./img/factory-008.png);
		opacity: 0.1;
}
.factory-009 {
		background-image: url(./img/factory-009.png);
		opacity: 0.1;
}
.factory-010 {
		background-image: url(./img/factory-010.png);
		opacity: 0.1;
}
.factory-011 {
		background-image: url(./img/factory-011.png);
		opacity: 0.1;
}
.factory-012 {
		background-image: url(./img/factory-012.png);
		opacity: 0.1;
}
.factory-013 {
		background-image: url(./img/factory-013.png);
		opacity: 0.1;
}
.factory-014 {
		background-image: url(./img/factory-014.png);
		opacity: 0.1;
}
.factory-015 {
		background-image: url(./img/factory-015.png);
		opacity: 0.1;
}
.factory-016 {
		background-image: url(./img/factory-016.png);
		opacity: 0.1;
}
.factory-017 {
		background-image: url(./img/factory-017.png);
		opacity: 0.1;
}
.factory-018 {
		background-image: url(./img/factory-018.png);
		opacity: 0.1;
}
.factory-019 {
		background-image: url(./img/factory-019.png);
		opacity: 0.1;
}
.factory-020 {
		background-image: url(./img/factory-020.png);
		opacity: 0.1;
}

footer.footer .logo-o4it, footer.footer .logo-shieldnow {
    display: block;
    width: 160px;
    height: 60px;
    background-image: url(./img/o4it-pioneros_inovadores_x300.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 160px 60px;
}

footer.footer .logo-shieldnow {
    width: 60px;
    height: 60px;
    background-image: url(./img/shieldnow_x140.png);
    background-size: 60px 60px;
}

input.required, textarea.required {
    background: #fff url(./img/requerido.png) no-repeat 97% center !important;
}

@media (max-width: 771px) {
    nav.main-nav {
        background-image: url(./img/logo.png) !important;
        background-position: 15px 10px;
        background-repeat: no-repeat;
        background-size: auto 25px !important;
        /* height: 44px; */
    }
}